CVE-2009-3559

high

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
48158Mandriva Linux Security Advisory : php (MDVSA-2009:302)NessusMandriva Local Security Checks
high
5489Mac OS X < 10.6.3 Multiple VulnerabilitiesNessus Network MonitorGeneric
critical
45373Mac OS X Multiple Vulnerabilities (Security Update 2010-002)NessusMacOS X Local Security Checks
critical
45372Mac OS X 10.6.x < 10.6.3 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical
5242PHP 5.3.x < 5.3.1 Multiple VulnerabilitiesNessus Network MonitorWeb Servers
high
42862PHP 5.3 < 5.3.1 Multiple VulnerabilitiesNessusCGI abuses
medium